<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Desktop App</title>
  <base href="./">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">

  <!-- Aqopi PDF generation libs -->
  <script src="https://parser-prod.aqopi.com/pdf-summary/pdfmake.min.js"></script>
  <script src="https://parser-prod.aqopi.com/pdf-summary/aqopi.pdf.summary.bundle.js"></script>
  <script src="https://parser-acct.aqopi.com/prepare/aqopi.parser.prepare.bundle.js"
    type="application/javascript"></script>
  <script src="https://parser-acct.aqopi.com/process/aqopi.parser.fin-advies.process.bundle.js"
    type="application/javascript"></script>

  <script src="https://parser-acct.aqopi.com/lib/pdf.min.js"></script>
  <script src="https://parser-acct.aqopi.com/lib/fast-xml-parser.js"></script>


  <!-- Extension api (local or remote) -->
  <!--    <script src="brondata.extension.api.bundle.js"></script>-->
  <script src="https://parser-acct.aqopi.com/extension-api/brondata.extension.api.bundle.js"
    type="application/javascript"></script>

</head>

<body>
  <app-root></app-root>
</body>

</html>